.page-loader .progress {
	border-left-color:#f0472f;
}

.player-controls a:hover {
	background:#f0472f;
	border:1px solid #f0472f;
}

.services .icon i.fa {
	color:#f0472f;
	border:1px solid #f0472f;
}

.services .icon i.fa:hover,
.contact input[type="submit"]:hover,
.up-btn:hover {
	background:#f0472f;
}



.subscribe label.error i,
.contact #ajax-contact-form i,
.contact .notification_ok i,
.google-map .email > a:hover,
footer a {
    color:#f0472f;
}

.subscribe button {	
	background-color:rgba(36, 183, 164, 0.52); 
	border:1px solid rgba(36, 183, 164, 0.52);
}

.google-map .email > a {
  	color:rgba(36, 183, 164, 0.8);
}

#zoom-in, #zoom-out {
  	background-color:rgba(36, 183, 164, 0.8);
}

#zoom-in:hover, #zoom-out:hover {
	background-color:#f0472f;
}

.up-btn {
	background:#8d8d8d;
}